Subject: REVISED Frontera FM Notice responses: Privileged - attorney work product
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 11 May 2001 03:40:00 -0700 (PDT)

Attached are new draft responses to the Frontera Notices of Force Majeure/ 
Uncpontrollable Forces, for dispatch today if the your desk deems 
appropriate.   Please review and comment.  Also please let me know who would 
sign these letters for the desk. I will distribute to each of you hard copies 
of Frontera's notices.  -David